/* Revised 06.18.2015 Devi */

@media	screen and (min-device-pixel-ratio: 1), 
		screen and (max-width: 767px) {
    
/* 
     _____ ___  ___  ___  ______  _____ ______  _   _  _____  _   _  _____ 
    /  ___||  \/  | / _ \ | ___ \|_   _|| ___ \| | | ||  _  || \ | ||  ___|
    \ `--. | .  . |/ /_\ \| |_/ /  | |  | |_/ /| |_| || | | ||  \| || |__  
     `--. \| |\/| ||  _  ||    /   | |  |  __/ |  _  || | | || . ` ||  __| 
    /\__/ /| |  | || | | || |\ \   | |  | |    | | | |\ \_/ /| |\  || |___ 
    \____/ \_|  |_/\_| |_/\_| \_|  \_/  \_|    \_| |_/ \___/ \_| \_/\____/ 

    Table of Content
    ----------------------------
    TIP: do a search/find content title for quick jump

    # Basic Formatting  
    # Links 
    # Alignment 
    # Images 
    # Selective Display (for responsive)  
    # Tables
    # Forms  
    # Header 
    # Main-Nav & Cheeseburger Menu 
    # Reset Cheeseburger SlimMenu UL/LI Elements 
    # Body Content
    # Footer  
    # Social Media
    # Advertisements 
    # APPS 
    
*/

    
/*	----------------------------------------------
  	SMARTPHONE - Basic Formatting
  	---------------------------------------------- */

html {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 100%;
    line-height: 135%;
    color: #363636;
    text-align: left;
    background-color: #FFF;
    overflow: scroll;
}

img, object, embed, video {
    max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
    width: 100%;
}

section {
    width: 90%;
    padding: 2%;
}

.sfContentBlock {
    margin: 0;
    padding: 0;
}

.fluidList {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

.wordmenu {
    color: #CCC;
    text-transform: uppercase;
    top: 2px;
    z-index: -125;
}

h1 {
    margin-bottom: 2%;
}

/*  END SMARTPHONE - Basic Formatting */


/*  ----------------------------------------------
    SMARTPHONE - Links 
    ---------------------------------------------- */

/* There's no place like 127.0.0.1 */

/*  END SMARTPHONE - Links */


/*  ----------------------------------------------
    SMARTPHONE - Alignment 
    ---------------------------------------------- */

/* float center (desktop) to left (smartphone) no change in scale */
.float_center2left_d2m {
	text-align:left!important;
	margin:0!important;
	float: left!important;
}

/* float left (desktop) to right (smartphone) no change in scale */
.float_left2right_d2m,
.float_L2R_D2M {
    float: right !important;
    width: inherit ;
    margin: 0 0 2% 2% !important;
}

/* float right (desktop) to left (smartphone) no change in scale */
/* combine with width % */
.float_right2left_d2m,
.float_R2L_D2M {
    float: left !important;
    width: inherit;
    margin: 0 2% 2% 0 !important;
}

/* Float DIV Left (desktop) then stack mobile view */
.float_left2none_d2m,
.float_L2Stack_D2M {
    float: left;
    width: 100% !important;
    margin: 0 0 2% 0 !important;
}

/*  END SMARTPHONE - Alignment */


/*  ----------------------------------------------
    SMARTPHONE - Images 
    ---------------------------------------------- */

/* float image left (desktop) to right (smartphone) with scale */
img.float_left2right_d2m_222px, 
img.img_floatL2R_D2M_222,
img.img_floatL2R_D2M_34 {
    width: 34%;
    height: auto;
    float: right !important;
    margin: 0 0 2% 2% !important;
}

/* float image left (desktop) to right (smartphone) with 18% scale 
   Ideal for images 123px wide like publications */
img.img_floatL2R_D2M_123,
img.img_floatL2R_D2M_18 {
    width: 18%;
    height: auto;
    float: right !important;
    margin: 0 0 2% 2% !important;
}

img.img_floatL2stack_D2M_pub, 
img.img_floatL2R_D2M_120 {
    float: none !important;
    width: auto !important;
}

/* Good for Video Thumbnails - Float image 200px wide left (desktop) & Stack on mobile view */
img.img_floatL2stack_D2M_200 {
    float: none !important;
}

/* Good for Board of Directors - Float image 110px wide left (desktop) & Stack on mobile view */
img.img_floatL2stack_D2M_110 {
    float: none !important;
}

/*  END SMARTPHONE - Images */


/*  ----------------------------------------------
    SMARTPHONE - Selective Display 
    ---------------------------------------------- */

/* hide element on desktop view only */
.hide_desktop,
.DesktopHide {
    display: block !important;
}

/* hide element in smartphone view only */
.hide_mobile {
    display: none !important;
}

/*  END SMARTPHONE - Selective Display */


/*  ----------------------------------------------
    SMARTPHONE - Tables 
    ---------------------------------------------- */

/* Responsive tables by Jason */
.responsive_table .cell {
    height: auto;
}

    .responsive_table table {
        border: 0;
        padding-bottom: 1.4375em;
        display: block;
        width: 100%;
    }
    
    .responsive_table thead {
        display: none;
        visibility: hidden;
    }
    .responsive_table tbody, .responsive_table th, .responsive_table tr, .responsive_table td {
        border: 0;
        display: block;
        padding: 0;
        text-align: left;
        white-space: normal;
    }
    
    .responsive_table td {
        width:100%;
    }

    /* Universal for responsive tables */
    td.cell, td.lastcell {
        width:98% !important;
    }
    
    .responsive_table td[data-title]:before {
        content: attr(data-title) ":\00A0";
        font-weight: bold;
        line-height: 3;
    }
    
    .responsive_table tr.cell {
        padding-bottom: 1.5em;
    }

.simplyGradientTable tr {
    padding: 2% 0 0 0;
}

.plainResponsiveTable .cell {
    border-bottom: 0 none !important;
    padding-bottom: 1.5em;
}

    .plainResponsiveTable table {
        border: 0;
        padding-bottom: 1.4375em;
        display: block;
        width: 100%;
    }
    
    .plainResponsiveTable thead {
        display: none;
        visibility: hidden;
    }
    .plainResponsiveTable tbody, .plainResponsiveTable th, .plainResponsiveTable tr, .plainResponsiveTable td {
        border: 0;
        display: block;
        padding: 0;
        text-align: left;
        white-space: normal;
    }
    
    .plainResponsiveTable td {
        width:100%;
    }

    .plainResponsiveTable td[data-title]:before {
        content: attr(data-title) ":\00A0";
        font-weight: bold;
        line-height: 1.7;
    }
    
    .plainResponsiveTable .lastcell {
        
    }


/* 01000100011001010111011001101001001000000111011101100001011100110010000001101000011001010111001001100101 */

/*  END SMARTPHONE - Tables */


/*  ----------------------------------------------
    SMARTPHONE - Forms 
    ---------------------------------------------- */

/* Roses are #FF0000 Violets are #0000FF */

/*  END SMARTPHONE - Forms */


/*  ----------------------------------------------
    SMARTPHONE - Header 
    ---------------------------------------------- */

.header-container {
    width: 100%;
    min-width: 100%;
    height: auto;
    min-height: 130px !important;
    max-height: 100% !important;
    margin: 0 auto;
    padding: 0;
    background-color: #fff;
    
}

.header {
    width: 100%;
    max-width: 440px;
    min-width: 90%;
    height: auto;
    min-height: 150px !important;
    margin: 0 auto;
    /* padding: 0 0 5% 0; */
}

.header-mobile {
    display: block !important;
    height: auto !important;
    width: 100%;
    margin: 0 auto;
}

.header-logo {
    width: 96% !important;
    max-width: 96% !important;    
    padding: 0 4% 0 2% !important;
    margin: 0 auto !important;
    position: relative !important;
}

.logo_responsive {
    margin: 0 !important;
}

#mobile_btn_loginsearch {
    display: block !important;
    text-align: center;
    margin: 0 auto;
    padding: 2% 0 2% 0;
    width: 100%;
    position: relative;
    border: none;
    clear: both;
}

.header-logo .button {
    margin-right: 5%;
}

.header-middle {
    display: none;
}

.header-right {
    display: none;
}

.top-nav {
    display: none;
}

.login-container {
    display: none;
}

.search-container {
    display: none;
}

.breadcrumb {
    display: none;
}

.social-icons-top {
    display: none;
}

.content-area .addthis_toolbox {
    display: none;
}

/*  END SMARTPHONE - Header */


/*	----------------------------------------------
    SMARTPHONE - Main-Nav & Cheeseburger Menu   
    ---------------------------------------------- */

.main-nav-container {
    display: none;
}

.cheeseburgericon {
    margin: 2%;
    float: right;
}

#cheeseburgericon {
    border: none;
    cursor: pointer;
    display: block;
    height: 40px;
    padding: 4% 0 0 0;
    margin: 10% 0 0 0;
    position: relative;
    width: 60px;
    color: #A7A7A9;
    font-size: 84%;
}

    /* The white stripes in the hamburger button */
    #cheeseburgericon div {
        background-color: #053776;
        border: 1px solid #053776;
        border-radius: 2px 2px 2px 2px;
        height: 4px;
        margin: 4px 0 0 0;
        width: 100%;
    }

/*  END SMARTPHONE - Main-Nav & Cheeseburger Menu  */


/*	----------------------------------------------
    SMARTPHONE - Reset Cheeseburger SlimMenu UL/LI Elements 
    ---------------------------------------------- */

.slimmenu ul {
    list-style: none;
}

.slimmenu ul, .slimmenu li {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.menu-collapser {
    position: relative;
    background-color: #fff;             /*menu bar background colour */
    color: #003876;                     /* asrt blue */
    width: 96%;
    height: 20%;
    line-height: 48px;
    font-size: 16px;
    padding: 0 8px;
    margin: 0 auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.collapse-button {
    position: absolute;
    right: 2%;
    top: 20%;
    width: 12%;
    background-color: #fff;             /* icon bg colour asrt blue */
    /*
    background-image: linear-gradient(to bottom, #151515, #040404);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    */
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    /*padding: 7px 10px;*/
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    cursor: pointer;
    font-size: 14px;
    text-align: center;
    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

    .collapse-button:hover, .collapse-button:focus {
        background-image: none;
        background-color: #fff;         /* icon bg colour on hover white */
        color: #FFF;
    }

    .collapse-button .icon-bar {
        background-color: #003876;      /* icon 3 stripes */
        border-radius: 1px 1px 1px 1px;
        box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
        display: block;
        height: 5px;                    /*line height on 3 stripes*/
        width: 100%;
        margin-top: 5px;                /*space between lines*/
    }

ul.slimmenu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

    ul.slimmenu li {
        position: relative;
        display: inline-block;
        background-color: #003876;      /* nav bg blue */
        border-bottom: #CCC thin solid;
        margin-right: -5px;
        /* border-left: 1px solid #999; */
    }

        ul.slimmenu > li:first-child {
            border-left: 0;
        }

        ul.slimmenu > li:last-child {
            margin-right: 0;
        }

    ul.slimmenu li a {
        display: block;
        color: #FFF;                    /* nav text colour */
        padding: 12px 64px 12px 16px;
        font-family: 'Open Sans', sans-serif;
        font-size: 16px;
        font-weight: 400;
        text-decoration: none;
        /* text-shadow: 0 1px 0 rgba(255,255,255,0.2); */
        transition: background-color 0.5s ease-out;
        -o-transition: background-color 0.5s ease-out;
        -moz-transition: background-color 0.5s ease-out;
        -webkit-transition: background-color 0.5s ease-out;
    }

        ul.slimmenu li a:hover {
            /* background-color: #6699C5; */
            text-decoration: none;
            color: #6699C5;             /* nav text colour on hover */
        }

ul.slimmenu li li  a {
    color: #008AAE;                     /* submenu nav text colour */
    background-color: #FFF;
    border-left: #DEDEDE thin solid;
    border-right: #DEDEDE thin solid;
}
  ul.slimmenu li li  a:hover {
    color: #B2CB24;                     /* submenu hover link colour */
    /* background-color: #A4A4A4; */
}


    ul.slimmenu li .sub-collapser {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.075);
        position: absolute;
        right: 0;
        top: 0;
        width: 48px;
        height: 100%;
        text-align: center;
        z-index: 999;
        cursor: pointer;
    }

        ul.slimmenu li .sub-collapser:before {
            content: '';
            display: inline-block;
            height: 100%;
            vertical-align: middle;
            margin-right: -0.25em;
        }

        ul.slimmenu li .sub-collapser > i {
            color: #B0C03B;                /* arrow colour */
            font-size: 18px;
            display: inline-block;
            vertical-align: middle;
        }
         ul.slimmenu li .sub-collapser > i:hover {
            color: #FFF;             /* arrow colour on hover */
        }

    ul.slimmenu li ul {
        margin: 0;
        list-style-type: none;
    }

        ul.slimmenu li ul li {
            background-color: #DEDEDE;
        }

    /* cheeseburger nav sub-menu background colour white */
    ul.slimmenu li > ul {
        display: none;
        position: absolute;
        left: 0;
        top: 100%;
        z-index: 999;
        width: 100%;
    }

        ul.slimmenu li > ul > li ul {
            display: none;
            position: absolute;
            left: 100%;
            top: 0;
            z-index: 999;
            width: 100%;
        }

    ul.slimmenu.collapsed li {
        display: block;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

        ul.slimmenu.collapsed li a {
            display: block;
            border-bottom: 1px solid rgba(0, 0, 0, 0.075);
            box-sizing: border-box;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
        }

        ul.slimmenu.collapsed li .sub-collapser {
            height: 40px;
        }

        ul.slimmenu.collapsed li > ul {
            display: none;
            position: static;
        }

/*  END SMARTPHONE - Reset Cheeseburger SlimMenu UL/LI Elements */


/*	----------------------------------------------
    SMARTPHONE - Body Content 
  	---------------------------------------------- */

.content-area-container {
    width: 96% !important;
    height: auto;
    margin: 0 auto;
    padding: 0 2% 2% 2% !important;
    background-color: #FFF;
    overflow: hidden;
    background: none;
}

.content-area {
    width: 92%;
    height: auto;
    margin: 0 2% 0 2%;
    padding: 2%;
    display: block;
    overflow: hidden;
    position: relative;
}

.content-area-left {
    float: left;
    width: 96% !important;
    height: auto;
    padding: 2% !important;
    margin: 0;
    border: none;
}

.content-area-right {
    float: left;
    width: 96% !important;
    height: auto;
    margin: 0;
    padding: 2% !important;
    border: none;
}

.reorder_wrap {
    display: table;
    width: 100%;
}

.reorder_top {
    display: table-header-group;
    width: 100%;
}

.reorder_bottom {
    display: table-footer-group;
    width: 100%;
}

/* Fixes for menu widget width in the sidebar */
.content-area-right .RadSiteMap {
    max-width: 96%;
}

    .content-area-right .RadSiteMap .rsmList, .content-area-right .RadSiteMap .rsmItem {
        width: 96% !important;
    }

/* L2 promo image under CMS shared content block but doesn't seem to be taking as yet */
.sidebar_L2promo {
    display: none;
}

/* Hide L2 promo image */
.content-area-right img.test {
display: none;
}

/* In This Section converts to dropdown */
.sfNavSelect {
    width: 96% !important;
}

/*  END SMARTPHONE - Body Content */


/*	----------------------------------------------
  	SMARTPHONE - Footer 
  	---------------------------------------------- */

.page-bottom {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 1.5em 0 0 0;
}

.footer {
    width: 96% !important;
    margin: 0 !important;
    padding: 0 2% 2% 2% !important;
}

/* Smartphone footer navigation - the ASRT sites */
.container_footerauxnav {
    display: block !important;
    width: 100%;
    padding-top: 0;
    margin: 0;
}

    .container_footerauxnav ul {
        margin-left: 0;
        padding: 0 0 6% 0 !important;
        width: 100%;
        list-style-type: none;
        font-family: 'Open Sans', Arial, sans-serif;
        font-size: 0.8em;
        float: right;
    }

    .container_footerauxnav li {
        width: 100%;
    }

    .container_footerauxnav a, .container_footerauxnav #navlist a:visited  {
        display: block;
        padding: 2%;
        border-bottom: #FFF thin solid;
        margin: 0px 2% 0% 0;
        width: 96%;
        font-size: 1.5em;
        color: #053776;
        text-decoration: none;
        font-weight: normal;
        text-transform: uppercase;    
    }
        .container_footerauxnav a:hover {
        color: #b0c03b;
    }

.small-links-text {
    padding: 2% 0 0 0;
}

/* Smartphone SEO Footer Links */
.fluid-footer-columns {
    display: none;
}

.fluid-footer-column {
    display: none;
}

/* Smartphone Footer navigation like privacy policy, contact etc */
.footer .small-links {
    display: block;
    padding: 2%;
    width: 96%;
    height: auto;
    font-size: 0.9em;
}

/* Smartphone view hide links like home, ce, news etc */
.footer .main-links {
    display: none !important;
}

/* Footer Copyright Info */
.footer .copyright {
    display: block;
    margin: 0;
    width: 96%;
    height: auto;
    /* font-size: 75%; */
}

/* Link to View Full Site */
#view-full {
    display: inline-block;
}

#mobile_footer_copyright {
    font-size: 60%;
    color: #333;
    text-align: center;
    padding-bottom: 2%;
}

    #mobile_footer_copyright a {
        color: #053776;
        text-decoration: none;
    }

        #mobile_footer_copyright a:hover {
            color: #FFF;
            text-decoration: none;
        }

.zeroMargin_mobile {
    margin-left: 0;
}

.mainContentFooter {
    width: 96%;
    min-height: 300px;
    float: left;
    margin: 0;
    padding: 0;
    background: #F0F3F8 url(images/page-bottom-bg.png) repeat-x bottom left;
}

/*  END SMARTPHONE - Footer */


/*	----------------------------------------------
  	SMARTPHONE - Social Media    
  	---------------------------------------------- */

#mobile_footer_social {
    padding-bottom: 2%;
}

    #mobile_footer_social img {
        padding: 1%;
        border: none;
    }

/* Smartphone social media icons in footer */
.footer .social-media {
    margin: 1% 2% 5% 2%;
    padding: 0;
    width: 96%;
}

/* Hide desktop print icon in smartphone view */
.social-media .addthis_button_print {
    display: none;
}

.footer .social-icons {
    display: block !important;
    /* padding: 0 2% 0 1%; */
    margin: 0 0 -0.5em 0;
}

/* Add padding to right of each social media icon */
.footer .social-media img {
    padding-right: 2%;
}

.icon_socialfooter img {
    margin-right: 2% !important;
}
/*  END SMARTPHONE - Social Media  */

/*	----------------------------------------------
  	SMARTPHONE - Advertisements 
  	---------------------------------------------- */

#vertads {
    display: none;
}

.bottom-advertising {
    display: none;
}

/*  END SMARTPHONE - Advertisements */

} /* END SMARTPHONE BREAKPOINT*/